/* Site Colors
dark red = #7E1E22
yellow = #FFCD30
red= #B4162F
light gray = #DEDEDE
med gray = #808080
dark gray = #333333
orange = #FF5300
white = #FFFFFF
putty gray = #949285
logo green = #39612E
light tan = #EAD3AB
tab blue = #49728B
nav blue = #0067A1
*/
.itemPromoMsgLine1
{
    color:maroon; 
    font-weight:bold; 
    font-size:11px;
}
.itemPromoMsgLine2
{
    color:#333333; 
    font-weight:normal; 
    font-size:10px;    
}
.itemPromoMsgWrapper
{
    
}
.itemsFeaturedPromoMsgWrapper
{
    background-color:#F5F5F5;
    padding:2px 2px 2px 2px;
    width:200px;
}
body 
{
    font-size:10pt; 
    font-family:Verdana; 
    color:#333333; 
    /*background-image:url('https://lppool.catalogsites.net/lf?source=url[file:MasterSite/MG15/MG15_Shadow_BG.jpg]&sink');*/
    background-position:center;
    background-repeat:repeat-y; 
    background-color:#FFFFFF;
    margin:0px;
}
.ActionBtn
{
    background-color:#FF5300;
    padding:2px 5px 2px 5px;
    color:White;
    float:none;
    width:auto; 
    min-width:105px;
    text-align:center; 
    border:solid 4px #DEDEDE;
    height:16px;
    margin:10px 0px 10px 0px;
    text-transform: uppercase;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
}
.vkitDD
{
    width:auto;
    max-width:320px;
}
.PanelSiteTop
{
   width:100%;
   margin:-3px 0px 0px 0px;
   padding:5px 0px 0px 0px;
   height:30px; 
   /*background-color:#EAD3AB;*/
   background-color:#EBEBEB;
   text-align:center;
}
.Page
{
    width:1100px;
    height:100%;
    padding:5px 2px 2px 2px;
    border:solid 0px #DEDEDE;
    background-color:#FFFFFF;
}
.MasterTable
{
    width:100%;
    height:100%;
    padding:0px 0px 0px 0px;
    background-color:White;
}
.TopDivider
{
    width:100%; 
    height:0px; 
    background-color:#FFFFFF; 
    margin-bottom:0px; 
}
.SearchPanel
{
    float:right; 
    margin:10px 5px 0px 0px; 
    vertical-align:top;
}
.SearchBox
{
    border:4px solid #DEDEDE;
    width:300px;
    height:25px; 
    font-size:14pt;
    text-align:center;
}
.SearchBtn
{
    float:right;
    margin-left:2px;
    border:4px solid #DEDEDE;
    width:60px;
    height:24px; 
    padding-top:3px; 
    padding-right:0px; 
    background-color:Gray;
    vertical-align:middle;
    text-align:center;
}
.SearchLinkBtn
{
    color:#FFFFFF;
    font-size:11pt;
    font-weight:bold;
    text-decoration:none;
}
.StandardLinksDiv
{
    float:left;
    color:#333333; 
    font-size:8pt; 
    font-weight:normal; 
    vertical-align:top; 
    text-align:left;
    padding-top:3px;
}
.StandardLinksDiv a
{
    font-size:8pt;
    color:#333333; 
    text-decoration:none;
}
.StandardLinksDiv a:hover
{
    text-decoration:underline;
}

/* ------------ MINI-CART ------------ */
.MiniCartPanel
{
    float:left; 
    margin:5px 5px 0px 20px; 
    vertical-align:top;
}
.MiniCartSummaryTxt
{
    float:left;
    margin-right:0px;
    margin-top:2px; 
    text-align:right;
    border:0px solid #DEDEDE;
    height:15px; 
    font-size:8pt; 
    vertical-align:bottom; 
    color:#333333; 
    font-weight:normal;
}
.MiniCartBtn
{
    float:left;
    margin-right:0px;
    margin-left:3px;
    border:0px solid #DEDEDE;
    width:80px;
    height:13px; 
    padding-top:-3px; 
    padding-left:0px; 
    text-align:center; 
    vertical-align:middle;
}
.MiniCartLinkBtn
{
    color:#333333;
    font-size:8pt;
    font-weight:bold;
    text-decoration:none;
}
.MiniCartLinkBtn:hover
{
    text-decoration:underline;
}
.MiniCartCheckoutBtn
{
    /*background-image:url('https://lppool.catalogsites.net/lf?source=url[file:MasterSite/BlueButtonBg.png]&sink');
    background-repeat:repeat-x;*/
    background-color:#FF5300;
    padding:0px 2px 2px 2px; 
    float:none;
    width:105px; 
    text-align:center; 
    border:solid 4px #DEDEDE;
    height:16px;
    margin:5px 0px 5px 0px;
}
/* ------------ HEADER ------------ */
.HeaderLogo
{
    float:left;
    margin:5px 0px 0px 5px;
    width:365px; 
    text-align:left;    
}
.HeaderContent_1
{
    float:left;
    margin-left:0px;
    width:360px;
    border:0px solid silver; 
}
.HeaderLinksWrapper
{
    width:360px; 
    float:right;
    border:0px solid silver;
}
.HeadLinks
{
    color:#333333;
    margin:3px 0px 0px 5px;
}
.HeadLinks a
{
    font-size:8pt; 
    color:#333333; 
    text-decoration:none;
}
.Headlinks a:hover
{
    text-decoration:underline;
}
a.HeadLinksHover:hover
{
    text-decoration:underline;
}
.PanelSiteHeader
{
    float:left;
    background-color:#FFFFFF;
    background-image:url(''); 
    background-repeat:no-repeat;
}
.SiteHeader
{
    width:100%;
    float:left;
    height:85px;
    text-align:right;
    border:0px solid red;
    margin:5px 5px 5px 5px; 
}
.MainContentWrapper
{
    width:100%;
    float:left;
    border:0px solid #DEDEDE;
    margin:5px 0px 5px -5px;
    vertical-align:top; 
    background-color:#FFFFFF;
}
.MainContentRightCol
{
    width:100%;
    background-color:#FFFFFF;
}
.MainContentLeftCol
{
    width:100%;
    float:left;
    border:0px solid #0067A1;
    margin:0px 0px 0px 0px;
    background-color:#FFFFFF;
}
 /*#########################################
  Product Remmedations By UnBxd Changes  
  -------------------------------------
  NOTE: 
  -----
  max-width:Had To Be Expanded Due to The 
            The Number Of Items increased 
            to 5 items. 
 ########################################*/   
.ContentUnBxd
{
    width:auto;      
    max-width: 92.5%; 
    height:auto;
/*  max-height:300px;*/
    max-height:320px;
    margin:0px 0px 0px 0px;
    vertical-align:top;
    background-color:white; 
    background-color: #FFF;
    border: 0px solid #F0F0F0;
    text-align: center;
    padding-left: 5px;
}

.ContentUnBxd2
{
    width:98.5%;    
    max-width: 98.5%;  
    height:auto;
    margin:0px 0px 0px 0px;
    vertical-align:top;
    background-color:white; 
    background-color: #FFF;   
    text-align: center;
    padding-left: 5px;
}

.MainRecos
{
    width:98.5%;    
    max-width: 98.5%; 
   /* DUE TO UNBXD HOKUP   max-width:870px;  */ 
    height:auto;
    min-height:250px;
    border:0px solid #0067A1;
    margin:0px 0px 0px 0px;
    vertical-align:top;
    background-color:#FFFFFF;
}
.RecoCart
{
    float:right;
    margin-right:154px;
}
.MainContentTop
{
    width:100%;
    border-top:0px solid silver;
    margin:0px 0px 0px 0px;
    vertical-align:top;
    background-color:#FFFFFF;
}
.MainContentMiddle
{
    width:100%;
    border-top:0px solid silver;   
    margin:0px 0px 0px 0px;
    vertical-align:top;
    background-color:#FFFFFF;
}
.MainContentBottom
{
    width:100%;
    border:0px solid #DEDEDE;
    margin:0px 0px 0px 0px;
    vertical-align:top;
    background-color:#FFFFFF;
}
/* ------ FOOTER CSS ----- */
/*.SiteFooter
{
    width:100%;
    float:left;
    margin:15px 5px 5px 0px;
    background-color:#FFFFFF;
}*/
.FooterSeoContent
{
    color:#808080; 
    font-size:7pt; 
    font-weight:normal;
    padding:5px 3px 5px 3px; 
    vertical-align:text-top; 
    text-align:left; 
}
.FooterPhones
{
    float:left;
    color:#333333; 
    font-size:8pt; 
    font-weight:normal;
    margin:5px 5px 5px 10px; 
    vertical-align:text-top; 
    text-align:left; 
}
.FooterLinksHead
{
    /*font-family:Times New Roman;*/
    color:#808080; 
    font-size:10pt; 
    font-weight:bold; 
    width:140px; 
    padding-bottom:3px;
}
.FooterLinksDiv
{
    float:left;
    color:#808080; 
    font-size:8pt; 
    font-weight:normal; 
    vertical-align:top; 
    text-align:left;
}
.FooterLinksDiv a
{
    font-size:8pt;
    color:Gray; 
    text-decoration:none;
}
.FooterLinksDiv a:hover
{
    text-decoration:underline;
}
.FooterSecurity
{
    float:left;
    width:350px;
    color:#808080; 
    font-size:8pt; 
    font-weight:normal;
    margin:5px 5px 5px 5px; 
    vertical-align:text-top; 
}
.FooterCopyright
{
    width:100%; 
    text-align:center;
    color:#808080; 
    font-size:8pt; 
    font-weight:normal;
    margin:5px 5px 5px 5px; 
    vertical-align:text-top; 
}
.FooterEmailCollector
{
    background-color:#005898; 
    width:99.5%; 
    height:30px; 
    padding:2px 2px 2px 2px; 
    color:#FFFFFF; 
    font-weight:bold; 
    font-size:8pt; 
    text-align:center; 
    vertical-align:middle;
}
.FooterEmailCollectorBtnDiv
{
    margin-left:2px;
    border:2px solid #DEDEDE;
    width:50px;
    height:16px; 
    padding-top:1px; 
    padding-right:0px; 
    background-color:#003366;
    vertical-align:middle;
    text-align:center;
}
.FooterEmailCollectorLinkBtn
{
    color:#FFFFFF;
    font-size:9pt;
    font-weight:bold;
    text-decoration:none;
}
.FooterEmailCollectorContainer
{
    float:left; 
    width:350px; 
    border:0px solid #EFEFEF; 
    margin:4px 5px 0px 8px; 
    padding:0px 3px 3px 3px; 
    text-align:left;
}            
.FooterEmailCollectorBtn
{
    background-color:#FF5300;
    padding:4px 5px 5px 5px;
    color:White;
    width:auto; 
    min-width:105px;
    text-align:center; 
    border:solid 0px #DEDEDE;
    margin:0px 0px 0px 0px;
	font-weight:bold;
	font-size:small;
	text-decoration:none;
}	
.FooterEmailCollectorBox
{
    border:4px solid #DEDEDE;
    width:265px;
    height:16px; 
    font-size:10pt; 
    text-align:left;
}
/* ------ END FOOTER CSS ----- */
/* ------------ LEFT NAV CSS ------------ */
.ResourceCenterNavigation
{
    border-right:0px #DEDEDE solid;
    width:230px;
}
.SiteNavigationLeft
{
    border-right:0px #FFFFFF solid;
    width:200px;
    padding-left:4px;
}
.LftNavGroupHeadTxt
{
	width:230px;
        padding-left:0px;
        padding-top:15px;
        padding-bottom:5px; 
	font-family:Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 17px;
	letter-spacing: 0px;
	color: #006633;
        border-bottom:1px :#999 solid;
}
.LeftNavCol
{
    /*width:150px;
    border:1px solid #0067A1;*/
    float:left;
    margin:0px 5px 5px 0px;
    background-color:#FFFFFF;
}
.LeftNavFacets a
{
    color:#999;
    font-size:9pt;
    text-decoration:none;
    vertical-align:middle;
    text-align:right;
}
.LeftNavSubCats
{
    color:#333333;
    margin:6px 0px 0px 0px;
    font-size:10pt;
}

.LeftNavSubCats a
{
    margin:8px 8px 20px 0px;
    font-size:10pt; 
    line-height:120pt
    font-family: Arial,Helvetica,sans-serif;
    color:#333333; 
    text-decoration:none;
}
.LeftNavSubCats a:hover
{
    text-decoration:none;
    color:#FF5300;
}
.LeftNavSubCats label
{
    font-size:7pt; 
    color:#333333; 
    text-decoration:none;
}
/* ------------ TOP NAV CSS ------------ */

/* Set top link area properties */
.SiteNavigation
{
background-color:#ffffff;
margin-left:0px;
border-bottom:2px solid #DDD; 
padding-bottom:0px;
height:49px;
}
#sddm
{
font-family:Arial,Helvetica,sans-serif;
z-index:50;
padding:4px 0px 5px 0px;
vertical-align:middle; 
/*margin-bottom:0px;
padding-bottom:0px;*/
}
#sddm div h3
{
text-align:left;
margin:15px 2px 8px 19px;
width:auto;
font-family:Arial,Helvetica,sans-serif;
font-weight:regular;
font-size:15pt; 
letter-spacing:0px;
line-height:20px;
color:#669933;
border-bottom:2px solid #DDD; 

}

#sddm li
{ 
list-style:none;
float:left;
font-size:15pt;
font-weight:regular; 
font-family:Arial,Helvetica,sans-serif;
line-height:1.2em;
z-index:100;
padding-left:14px; 
padding-right:14px;
height:40px;
/*text-transform:uppercase;*/

}

/* Set top link properties */
#sddm li a
{ 
display:block;
margin:5px 0px 0px 0px; 
/*padding: 2px 5px 10px 5px;*/
color:#333333;
text-align:center;
text-decoration:none;
z-index:101;
height:40px;
}

/* Set BG color when top link is hovered and when droplist link is hovered */
#sddm li a:hover, #sddm li:hover>a
{ 
background:none;
text-decoration:none;
z-index:102; 
color:#006633;
font-weight: normal; 
height:40px;
}
/* Set droplist area (box) properties */
#sddm div
{
position:absolute;
visibility:hidden;
margin-top:0px;
padding-bottom:10px;
padding-right:20px;
padding-left:5px;
background:#fff;
border-left:0px solid #FEFEFE;
z-index:103;
border:2px solid #DDD;
border-top: none;
/*-moz-box-shadow:1.5px 1.5px 3px gray;
-webkit-box-shadow:2.5px 2.5px 4px gray;
box-shadow:1.5px 1.5px 3px #666666;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;*/
}
/* Set droplist link properties */
#sddm div a
{ 
position:relative;
display:block;
padding:2px 5px 2px 20px;
width:auto;
White-space:nowrap;
text-align:left;
text-decoration:none;
background #efefef;
font-size:12pt; 
font-family:Arial,Helvetica,sans-serif;
text-color:#333333;
height:auto;
/*font-size:12px;*/
/*font-family:Georgia, "Times New Roman", Times, serif;*/
font-weight:normal;
z-index:104;

}
/* Set properties for droplist items */
#sddm div a:hover
{ 
background:#ffffff;
font-weight:normal;
z-index:105;
text-decoration:none;
color:#006633;
height:auto;

}
/* ------------ SITEMAP ------------ */
.sitemapWrapper
{
    padding-left:10px; 
    text-align:left;
    width:98%;
    margin-bottom:20px;
}
.sitemapH1
{
    margin-top:0px;
    font-size:14pt;
    color:#333333;
}
.sitemapCatContainer
{
    float:left; 
    margin-left:10px; 
    margin-top:10px; 
    width:200px;
}
.sitemapCategoryLink
{
    font-weight:bold; 
    font-size:10pt; 
    margin-bottom:5px; 
    text-decoration:none;
    color:#333333;
}
.sitemapSubCategoryLink
{
    font-weight:normal; 
    font-size:8pt; 
    margin-bottom:5px; 
    text-decoration:none;
    color:#333333;
}
a.sitemapCategoryLink:hover
{
    text-decoration:underline;
}
a.sitemapSubCategoryLink:hover
{
    text-decoration:underline;
}

/* ------------ SHOPCATEGORY PAGE ------------ */
.ShopCategoryMain
{
    width:100%
}   
.Search_ResultsText
{ 
	font-size:8pt; 
	color:#333333; 
	text-decoration:none; 
	font-weight:bold;
}
.Search_SaleNowText
{ 
	font-size:8pt; 
	color:#990000; 
	text-decoration:none; 
	font-weight:bold;
}
.Search_SaleNowPrice
{
	font-size:8pt;
	font-weight:bold;
	color:#990000;
}
.Search_SaleWasText
{ 
	font-size:8pt; 
	color:#333333; 
	text-decoration:none; 
	font-weight:bold;
}
.Search_SaleWasPrice
{
	font-size:8pt;
	text-decoration:line-through;
	color:#808080;
}
.Search_SaleNowText1
{ 
	font-size:7pt; 
	color:#990000; 
	text-decoration:none; 
	font-weight:bold;
}
.Search_SaleNowPrice1
{
	font-size:7pt;
	font-weight:bold;
	color:#990000;
}
.Search_SaleWasText1
{ 
	font-size:7pt; 
	color:#333333; 
	text-decoration:none; 
	font-weight:bold;
}
.Search_SaleWasPrice1
{
	font-size:7pt;
	text-decoration:line-through;
	color:gray;
}
.CategoryName
{
    width:99%;
    height:20px;
    border:solid 1px silver;
    margin:5px 0px 5px 0px;
    padding:2px 0px 2px 5px; 
    text-align:left;
}
.CategoryName_H1
{ 
    text-align:left;
    margin-top:-2px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 18px;
	letter-spacing: 0px;
	color: #669933;
    font-weight:bold; 
}
.ShopCategoryBannerPanel_A
{   
    padding:2px 0px 5px 0px; 
}
.ShopCategoryCampaignBannerPanel_A
{   
    padding:2px 0px 5px 0px; 
}
.ShopCategoryBannerPanel_B
{   
    margin-right:0px;
}
.ShopCategorySubCatLinksPanel
{
    padding:5px 3px 5px 3px;
    border-bottom:solid 0px silver;
    text-align:left;
}
.SubCatLinksWrapper 
{
    text-align:left;
    list-style:none;
    margin:0;
    padding:0;
    vertical-align: top;
}
.SubCatLinksWrapper li
{
    /* width:145px; */
    /* display:inline-block; */
    display:inline;
    text-align:left;
    vertical-align:top;
    border:solid 0px silver;
}
.SubCatLinksWrapper a 
{
    color:#333333; 
    font-size:7pt; 
    text-decoration:none;
}
.SubCatLinksWrapper a:hover
{
    text-decoration:underline;
}
.ShopCategoryItemWrapper
{
    border:0px solid #FFFFFF; 
    padding:2px 2px 2px 2px; 
    overflow:hidden;
}
.ShopCategoryImgDiv
{
    border:solid 1px #DEDEDE; 
    padding:2px 2px 2px 2px; 
    margin-bottom:5px;
}
.ShopCategoryItemTxtWrapper
{
    font-family:Georgia, Times New Roman, sans-serif; 
    font-weight:normal;
    font-size:13px;
    background-color:#F5F5F5;
    padding:2px 2px 2px 2px; 
    color:#333333; 
    text-align:center;
}
.ShopCategoryItemBackGround
{
    background-color:#F5F5F5;
}
.ShopCategoryItemTxtDiv
{
    font-family:Georgia, Times New Roman, sans-serif;
    font-size:13px;
    color:#333333;
    height:40px;
}
.ShopCategoryItemTxtDiv a
{
    font-family:Georgia, Times New Roman, sans-serif; 
    font-size:13px;
    color:#333333;
    text-decoration:none;
}
.ShopCategoryItemPrice
{
    margin-top:0px; 
    font-size:13px; 
    height:40px;
    font-family:Verdana, Arial;
    font-weight:normal;
    font-size:15px;
}
.ShopCategoryItemColors
{  
    height:24px;
    padding:3px 0px 3px 0px; 
    vertical-align:middle; 
    font-weight:normal; 
    font-size:12px;
    text-align:center;
    margin-left:28px;
}
.ShopCategoryFreeShip
{
    height:18px; 
    font-family:Verdana, Arial;
    color:Maroon;
    font-weight:normal; 
    font-size:11px;
}
.ShopCategoryReviewStars
{
    height:24px; 
    font-family:Verdana, Arial;
    font-weight:normal; 
    font-size:11px;
    width:100%;
}
.ShopCategoryItemTxtDiv a:hover
{
    text-decoration:underline;
}
.BreadcrumbTd
{
    text-align:right;
    font-weight:bold;
}
.hrefCatCrumb
{
    font-size:9pt;
    color:#333333;
    text-decoration:none;
}
a.hrefCatCrumb:hover
{
    text-decoration:underline;
}
.selectedCatCrumb
{
    font-size:9pt;
    color:#FF5300;
}
a.selectedCatCrumb
{
    font-size:9pt;
    color:#FF5300;
    text-decoration:none;
}
a.selectedCatCrumb:hover
{
    text-decoration:underline;
}
/* ------------ FEATURED ITEMS ------------ */
.ShopCategoryFeaturedItemsPanel
{
    width:100%;
    border:solid 0px silver; 
    margin:2px 0px 2px 0px; 
    vertical-align:top;
}
.FeaturedItemsWrapper 
{
    text-align:center;
    list-style:none;
    margin:0;
    padding:0;
    vertical-align: top;
}
.FeaturedItemsWrapper li 
{
    border:solid 1px silver;
    height:240px; 
    width:160px;
    padding:3px 3px 3px 3px;
    display:inline-block;
    margin-right:5px;
    text-align:center;
    vertical-align: top;
}
.FeaturedItemsWrapper td 
{
    border:solid 1px silver;
    height:240px; 
    width:160px;
    padding:3px 3px 3px 3px;
    display:inline-block;
    margin-right:5px;
    text-align:center;
    vertical-align:top;
}
/* ------------ Product Details ------------ */
.ItemOverview_MonoMsg
{
    font-style: italic; 
    color: #49728b; 
    font-family: georgia,times new roman,times,serif; 
    font-weight: bold; 
    margin-top: 20px; 
    margin-left: 30px;
}
#ProductDetails 
{
    text-align:left;
    border-left:0px #4178BB solid;
    height:auto;
    width:auto;
    min-width:850px;
}
.recoVert1 /* moved here to allow for sizing differences on top nav sites */
{
   /*width:180px;*/
   /*min-height:290px;*/
   vertical-align:top;
   text-align:center;
   border:0px solid #D0D0D0;
   margin-left:30px;
}

.recoVert1 .igo_boxhead
{
    width:175px;
}

.recoVert1 .igo_boxbody 
{
    /*
    width:165px;
    height:auto;
    text-align:left;
    vertical-align:top;
    padding-left:15px;
    padding-right:0px;
    padding-bottom:0px;
    border:1px solid #D0D0D0;
    */
} 
.recoVert1 .igo_product 
{
    width:165px;
    padding-left:10px;
    text-align:center;
    background-color:white;
    height:auto;
    min-height:150px;
    word-wrap:break-word;
    border:0px solid #D0D0D0;
    clear:both;
}
.recoVert1 .igo_product img 
{
    border:1px solid #DEDEDE; 
    margin:0px 0px 5px 0px;
    width:120px;
    height:120px;
}
.FAQ_Head
{
    font-size:14pt;
    color:#999F40;
    font-weight:bold; 
}
.FAQ_Title
{
    font-size:12pt;
    color:#999F40;
    font-weight:bold; 
}
.FAQ_MenuAnchor
{
    font-size:9pt;
    color:#999F40;
    font-weight:bold; 
}
.FAQ_Anchor
{
    font-size:10pt;
    color:#999F40;
}
.FAQ_P
{
    margin:5px 0px 10px 30px;
}
/* ------ GROUPED ITEMS ------ */
table.optionsTable
{
      width:525px;
}
    table.optionsTable{
}
.GroupTable
{
   /* border-bottom: 1px solid #E0E0E0;*/
   /*width: 100%;*/
    width:525px;
    max-width:525px;
    padding-left:5px;
}
.GroupTableMember
{
    /*border-bottom: 1px solid #E0E0E0;*/
    width:  100%;
    padding-left:5px;
    padding-bottom:0px;
    background-color:white;
} 
h2
{
      border-bottom: 1px solid #ddd;
      box-shadow: 0px 1px 0px #fff;
}
.MasterImage
{
    border: 2px solid #3D5A50;
    position:relative;
    top:0px;
} 
.GroupImage
{
    border: 1px solid silver;
    position:relative;
    top:0px;
} 
.H3
{
    font: Verdana;
    font-size:10pt;
    font-weight:bold;
    color: #333333;
}
.StockStatus
{
    color: #333333;
    font-size: 14px;
    font: Verdana ;
    font-weight:normal;
} 
.ProdDescription
{
    color:#666666;
    /*font-size:16pt;*/
    font-size: 12px;
    font-weight:normal;
    font-family:Verdana;
}
.ProdDescription_sm
{
    color: #333333;
    font-size: 11px;
    font: Verdana ;
    font-weight:bold;
} 
.ProdDescription_rd
{
    color: Maroon;
    font-size: 12px;
    font: Verdana ;
    font-weight:bold;
}
.QTYTextBox
{
  height:21px;
 /* max-height:22px;
  min-height:22px;*/
  width:25px;
  /*max-width:28px;
  min-width:28px;*/
  border-style:solid;
  border-color:silver;
  border-width:2px;
  text-align:center;
  vertical-align:middle;
  font-weight:bold;
  padding-top:5px;
  background-color:#F0F0F0;
} 
.QTYTextBoxDisabled
{
  height:21px;
  width:25px;
  border-style:solid;
  border-color:silver;
  border-width:0px;
  text-align:center;
  vertical-align:middle;
  font-weight:bold;
  padding-top:0px;
  background-color:Maroon;
  text-decoration: line-through;
  color: White;
  /* background-image: url(Images/disabledText.png);*/
  background-image: url('https://lppool.catalogsites.net/lf?source=url[file:MasterSite/disabledText.png]&sink=format[png]');
} 
.Maincontent
{
    width:525px;
    background-color:#fff;
    vertical-align:top;    
}     
.PanelHeader
{    
  height: 20px;
  width:525px;
  font-size: 18px;
  font-weight:bold;
  padding: 0px 0px 5px 0px;
  background-color: #E0E0E0;
  vertical-align: middle;
  text-align: center;
  color:Maroon;
}
.PanelHeader_thin
{    
  height: 1px;
  width:525px;
  /*font-size: 18px;*/
  font-weight:bold;
  padding: 0px 0px 0px 0px;
  background-color: #E0E0E0;
  vertical-align: middle;
  text-align: center;
  color:Maroon;
}
.PanelContent
{    
  height: auto;
  width:525px;
  padding:  5px 0px 5px 0px;
  vertical-align: middle;
  text-align: left;
}
.SelectedPanel
{
  background-color: #FFE9CC; 
  width:525px;   
}    
.HyperLinks
{
  text-align: center;
  color: #3D5A50;
  font-size: 10px; 
  font-weight:bold;
  text-decoration:none;
  cursor:pointer;
}
.HyperLinksLeft
{
  text-align: left;
  color: #7E1E22;
  font-size: 10px; 
  font-weight:bold;
  text-decoration:none;
  position:relative;
  left:-25px;
}
.SmallText
{
  text-align: center;
  color: #3D5A50;
  font-size: 8px; 
  font-weight:bold;
  text-decoration:none;
}

.SmallTextBreak
{
  text-align: center;
  color: #3D5A50;
  font-size: 8px; 
  font-weight:bold;
  text-decoration:none;
  word-wrap: break-word;
}
.SelectedImage
{
   border-color: #663316;
   border-style: solid;
   border-width: 1px;
}  
.StandardImage
{
   border-color: #F0F0F0;
   border-style: solid;
   border-width: 1px;
   height:105px;
}           
    .txtBoxProduct{
    border:solid 1px silver; 
    color:#003366; 
    font-family:Verdana; 
    font-size:8pt; margin-top:2px; 
    padding-right:10px;
} 
.TopTxtMessageAreaErr
{
    margin:0px 0px 10px 0px; 
    vertical-align:top; 
    height:78px;
    width:100%;
    background-color:#FF5300;
}
.TopTxtMessageAreaNoErr
{
    margin:0px 0px 10px 0px; 
    vertical-align:top; 
    height:78px;
    width:100%;
    background-color:#3F6D8E; 
}
.TopMessageHeader
{
    height:15px;
    text-align:center;
    font-weight:bold;
    color:#FFFFFF;
    padding:5px 5px 5px 5px; 
    font-size:10pt;
}
.TopMessage
{
    height:35px;
    text-align:center;
    background-color:white; 
    padding:10px 5px 5px 5px;
    margin:0px 3px 3px 3px; 
    font-size:10pt;
}
.TopMessageErr
{
    color:#FF5300;
}
    .TopMessageNoErr{
    color:#3F6D8E;
}
.LblItemAdded
{
    color:White;
    background-color:maroon;
    font-size:12pt;
    font-weight:bold;
    border:3px solid white;
}  
.GroupTitle
{
    color:#666666;
    font-size:14px;
    font-weight:bold;
    font-family: Georgia, Times New Roman, sans-serif;
} 
.ProdTitle
{
    color:#666666;
    /*font-size:16pt;*/
    font-size:20px;
    font-weight:normal;
    font-family: Georgia, Times New Roman, sans-serif;
} 
.ProdTitle_sm
{
    color:#333333;
    font-size:12pt;
    font-weight:bold;
    font-family:Arial,Verdana,Sans-Serif;
} 
/* ------ ItemDetail Tabs ------ */ 

.ProductReviewsHeader
{
	font-family: Georgia, Times New Roman, serif;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	line-height: 1.25;
	color: #49728b;
    margin:40px 0px 5px 10px;
}
.ProductWriteReviewLink
{
    margin:0px 0px 0px 290px;
}
.ProductWriteReviewLink a:hover
{
    text-decoration:underline;
}
.ProductWriteReviewLink a
{
    font-family:Verdana;  
    color:#808080;  
    font-size:8pt; 
    font-weight:normal;
    text-decoration:none;
}
.ProductReviewsWrapper
{
    background-color:#FFFFFF; 
    margin:5px 0px 0px 10px; 
    padding-left:5px; 
    padding-bottom:10px; 
    /*height:500px;*/ 
    width:520px; 
    overflow-x:hidden; 
    overflow-y:scroll; 
    border-top:0px solid #EFEFEF;
    max-height:500px;
}
.TabContent_3-5 h3
{
    font-size:12px;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 0 0 2px 0;
    line-height: 1.25;
    color: #666666;
    clear: both;
}
.TabContent_3-5 p
{
    font-size:11px;
    margin: 0;
    padding: 0;
    margin: 11px 0 10px 0;
    line-height: 1.5;
}

.TabContent_3-5 ul, .TabContent_3-5 ol 
{
    font-size:11px;
	margin: 10px 0 10px 20px;
	padding: 0;
	line-height: 1.5;
}
.TabContent_3-5 ul li, .TabContent_3-5 ol li {
	margin: 3px 0 3px 0;
}

.TabContent_3-5 ul li ul {
	list-style-type: circle;
}
.TabContent_3-5 ol {
	list-style-type: decimal;
}
.TabContent_3-5 a 
{
	text-decoration: underline;
	color: #333;
}
.TabContent_3-5 a:hover 
{
	color: #49728b;
}

.etabs
{ 
    margin: 0; padding:0px;
    margin-bottom:0px; 
    text-decoration:none;
}
.etabs_sm
{ 
    margin: 0; padding:0px;
    margin-bottom:0px; 
    text-decoration:none;
}
.tab
{ 
     display: inline-block; 
     zoom:1; 
     display:inline; 
     background:#e9e9e9;
     border: solid 0px #C0C0C0; 
     border-bottom: none;
     margin-right:3px;
     -moz-border-radius: 4px 4px 0px 0px; 
     -webkit-border-radius: 4px 4px 0px 0px; 
     border-radius: 4px 4px 0px 0px; 
     text-align: left;
     text-decoration: none;
}
.tab a
{ 
    font-size: 10px; 
    line-height: 2em; 
    display: block; 
    padding: 0 5px; 
    outline: none;
    text-decoration: none;
    color:#333333;
}
.tab a:hover
{ 
    text-decoration: none;
    color:#333333;
}
.tab.active
{ 
    background: #7E1E22; 
    padding: 0 5px; 
    position: relative; 
    top: 0px; 
    border-color:#7E1E22; 
    text-decoration: none;
}
.tab a.active
{ 
    font-weight: bold; 
    color:white;
    text-decoration: none;
}
.tab-container
{ 
    background: #fff; 
    border: solid #666 0px; 
    padding: 0px; 
    /*-moz-border-radius: 4px 4px 4px 4px; */
    /*-webkit-border-radius: 4px 4px 4px 4px; */
    /*border-radius: 4px 4px 4px 4px;*/ 
    text-align: left;
    /*width:100%;*/
    width:527px;
    text-decoration: none;
    vertical-align:bottom;
}
.panel-container
{ 
    background: #fff; 
    border: solid silver 1px; 
    padding-top:5px;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:5px;
    /*-moz-border-radius:4px 4px 4px 4px; */
    /*-webkit-border-radius: 4px 4px 4px 4px; */
    /*border-radius: 4px 4px 4px 4px; */
}
.panel-container
{ 
    margin-bottom: 0px; 
}  
.ajax__tab_xp4 .ajax__tab_header { background:#ffffff;font-family:verdana,tahoma,helvetica;font-size:10px; color:#333333;}
.ajax__tab_xp4 .ajax__tab_outer {margin-right:2px;margin-left:2px;padding-right:4px;background:#e9e9e9;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.ajax__tab_xp4 .ajax__tab_inner {padding-left:4px;background:#e9e9e9;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.ajax__tab_xp4 .ajax__tab_tab {height:25px;padding:2px;border:1px #e9e9e9 solid; -moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;word-wrap:normal; font-family: Georgia, Times New Roman, sans-serif; font-size:12px;}
.ajax__tab_xp4 .ajax__tab_hover .ajax__tab_outer {cursor:pointer;}
.ajax__tab_xp4 .ajax__tab_hover .ajax__tab_inner {cursor:pointer;}
.ajax__tab_xp4 .ajax__tab_hover .ajax__tab_tab {cursor:pointer;}
.ajax__tab_xp4 .ajax__tab_active .ajax__tab_outer {margin-right:2px;margin-left:2px;background: #49728B;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.ajax__tab_xp4 .ajax__tab_active .ajax__tab_inner {background: #49728B;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;font-weight:normal;color:white;text-decoration:none;font-family:Georgia, Times New Roman, sans-serif; font-size:12px; }
.ajax__tab_xp4 .ajax__tab_active .ajax__tab_tab {height:25px;padding:2px;border:0px #e9e9e9 solid;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px; font-family:Georgia, Times New Roman, sans-serif; font-size:12px; font-weight:normal}
.ajax__tab_xp4 .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:12px;border:2px solid #F0F0F0;border-top:2px solid #F0F0F0;padding:8px;background-color:white;}

.ajax__tab_xp5 .ajax__tab_header { background:#ffffff;font-family:verdana,tahoma,helvetica;font-size:10px; color:#333333;}
.ajax__tab_xp5 .ajax__tab_outer {margin-right:2px;margin-left:2px;padding-right:4px;background:#e9e9e9;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.ajax__tab_xp5 .ajax__tab_inner {padding-left:4px;background:#e9e9e9;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.ajax__tab_xp5 .ajax__tab_tab {height:25px;padding:2px;border:1px #e9e9e9 solid; -moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;word-wrap:normal;font-family:Georgia, Times New Roman, sans-serif; font-size:12px;font-weight:normal}
.ajax__tab_xp5 .ajax__tab_hover .ajax__tab_outer {cursor:pointer;}
.ajax__tab_xp5 .ajax__tab_hover .ajax__tab_inner {cursor:pointer;}
.ajax__tab_xp5 .ajax__tab_hover .ajax__tab_tab {cursor:pointer;}
.ajax__tab_xp5 .ajax__tab_active .ajax__tab_outer {margin-right:2px;margin-left:2px;background: #49728B;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px; }
.ajax__tab_xp5 .ajax__tab_active .ajax__tab_inner {background: #49728B;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;font-weight:normal;color:white;text-decoration: none; }
.ajax__tab_xp5 .ajax__tab_active .ajax__tab_tab {height:25px;padding:2px;border:0px #e9e9e9 solid;-moz-border-radius: 4px 4px 0px 0px;-webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px; }
.ajax__tab_xp5 .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:14px;border:2px solid #F0F0F0;border-top:2px solid #F0F0F0;padding:8px;background-color:white;}

.tab_sm
{ 
     display: inline-block; 
     zoom:1; 
     display:inline;  
     background:#e9e9e9;
     border: solid 0px #C0C0C0; 
     border-bottom: none;
     margin-right:3px;
     -moz-border-radius: 4px 4px 0px 0px; 
     -webkit-border-radius: 4px 4px 0px 0px; 
     border-radius: 4px 4px 0px 0px; 
     text-align: left;
     text-decoration: none;
     height:125px;
     max-height:125px;
     overflow:auto;
}
.tab_sm a
{ 
    font-size: 8px; 
    line-height: 2em; 
    display: block; 
    padding: 0 5px; 
    outline: none;
    text-decoration: none;
    color:#333333;
}
.tab_sm a:hover
{ 
    text-decoration: none;
    color:#333333;
}
.tab_sm.active
{ 
    background: #7E1E22; 
    padding: 0 5px; 
    position: relative; 
    top: 0px; 
    border-color:#7E1E22; 
    text-decoration: none;

}
.tab_sm a.active
{ 
    font-weight: bold; 
    color:white;
    text-decoration: none;
}
.tab-container_sm
{ 
    background: #fff; 
    border: solid #666 0px; 
    padding: 0px; 
    /*-moz-border-radius: 4px 4px 4px 4px; */
    /*-webkit-border-radius: 4px 4px 4px 4px; */
    /*border-radius: 4px 4px 4px 4px;*/ 
    text-align: left;
    /*width:100%;*/
    width:400px;
    text-decoration: none;
    vertical-align:bottom;
}
.panel-container_sm
{ 
    background: #fff; 
    border: solid silver 1px; 
    
    padding-top:10px;   
    padding-left:5px;
    padding-right:5px;
    padding-bottom:10px;
    height:125px;
    max-height:125px;
    overflow:auto;
    /*-moz-border-radius:4px 4px 4px 4px; */
    /*-webkit-border-radius: 4px 4px 4px 4px; */
    /*border-radius: 4px 4px 4px 4px; */
}
.panel-container_sm
{ 
    margin-bottom: 0px; 
} 
.StyleTable
{ 
    width:427px; 
}
.P_Link
{
    text-decoration: underline;
    text-align: center;
    color: Maroon;
    font-size: 12px;
    font-weight: bold;
}     
.UpSellMsg
{
    text-decoration: none;
    text-align: left;
    color: Maroon;
    font-size: 12px;
    font-weight: bold;
} 
.TopTxtMessageAreaErr1
{
    margin:0px 0px 10px 0px; 
    vertical-align:top; 
    height:78px;
    width:100%;
    background-color:#FF5300;
}
.TopTxtMessageAreaNoErr1
{
    margin:0px 0px 0px 0px; 
    vertical-align:top; 
    /*height:auto;
    max-height:400px;
    min-height:150px;*/
    width:100%;
    background-color:#f0f0f0; 
}
.TopMessageHeader1
{
    height:15px;
    text-align:left;
    font-weight:bold;
    color:#808080;
    padding:5px 5px 5px 5px; 
    font-size:10pt;
}
.TopMessage1
{
    height:auto;
    /*min-height:35px;
    max-height:75px;*/
    text-align:center;
    background-color:white; 
    padding:5px 5px 5px 5px;
    margin:0px 3px 3px 3px; 
    font-size:10pt;
}
.TopMessageErr1
{
    color:#FE8F01;
    padding:10px 10px 10px 10px;
}
.TopMessageNoErr1
{
    color:#3F6D8E;
}
.LblItemAdded1
{
    color:White;
    background-color:maroon;
    font-size:12pt;
    font-weight:bold;
    border:3px solid white;
}
.TopMessage1btns {
    text-align: right;
    padding-right: 5px;
    padding-top:    5px;
    padding-bottom: 2px;
    width: 98%;
    vertical-align:bottom;
}
.hr { 
    display: block; height: 1px;
    border: 0; border-top: 1px solid #F0F0F0;
    margin: 1em 0; padding: 0; 
    width:100%;
}
.interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
    /*background: black url(../images/blackdot.gif);*/
    background: black url('https://lppool.catalogsites.net/lf?source=url[file:MasterSite/blackdot.gif]&sink=format[gif]');
    width: 10px;
    z-index: 5;
    filter:progid:DXImageTransform.Microsoft.alpha(opacity=40);
    opacity: 0.4;
}
.SizeChartWrapper 
{
    position: absolute;
    top: 0%;
    left: -45%;
}
.RightSideDisplay 
{
position:relative;
top:-3px;
right:0px;
background-color:white;
width:150px;
padding-right:14px;

}
.LeftSideDisplay 
{
position:relative;
top:-3px;
left:0px;
background-color:white;
width:272px;
max-width:272px;
}
.StartHidden 
{
    visibility: hidden;
}

#SiteTopNav {
	margin: 0 auto;
	padding:0px;
	/*position: absolute;
	width: 944px;*/
	text-align: center;
	top: 0;
	background: none;
}
#SiteTopNav ul {
	margin: 0 auto;
	padding: 0px 0 8px 0;
}
#SiteTopNav ul li {
	margin: 0 auto;
	padding: 0px 14px 0 8px;
	display: inline;
	list-style: none;
	vertical-align: top;
	background: url("https://lppool.catalogsites.net/lf?source=url[file:MasterSite/MG15/TopNavBullet.png]&sink=format[png]") right 2px no-repeat;
    background-position: right;
}
#SiteTopNav ul li.last {
	background: none;
	padding-right: 8px;
	margin-right: 0px;
}
#SiteTopNav ul li.livechat {
	background: none;
	padding: 0;
}
#SiteTopNav ul li a {
	color: #454545;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}
/*---------PowerReviews place holder for division specific overrides---------*/
.mmReviewStars{
    width:225px;
    
}
.mmReviewStars .p-w-r .pr-snippet-stars {
    background: #F5F5F5; 
    width:auto;
    max-width:113px;
}

.mmReviewStars .pr-snippet-stars-container {
   text-align: left !important; 
}

.mmReviewStars .p-w-r div, .pr-snippet-stars-container {
	float:left; 
}
.pr-snippet-read-and-write,
      .pr-snippet-stars-reco-reco {
        display: block !important;
        
      }
.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a, .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write span {
	padding-left:0 ; 
    width:0px;

    

}

.mmReviewStars .pr-snippet-read-and-write a:nth-child(2) {
	display:none; 
}

.mmReviewStars .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a {
   pointer-events: none;
   cursor: default;
   text-decoration:none;
   /*temporary to disable review link*/
   
}

h5 {
    display:none;
    visibility:hidden;
}